Subject: Fwd: PKI Forum

From: "Housley, Russ" <[email-masked]>
Date: Tue, 22 Oct 2002 13:19:04 -0400

I thought that the members of the PKIX WG would find this interesting....

Russ

 > OASIS is pleased to announce that on 1 November, PKI Forum will
 > become the newest OASIS Member Section.
 >
 > PKI Forum (http://www.pkiforum.org/) was established in 1999 to foster
 > support for standards-based, interoperable public-key infrastructure
 > (PKI) as a foundation for secure transactions in e-business
 > applications. PKI Forum brings organizations together in a neutral
 > setting to increase knowledge about PKI and to initiate studies and
 > demonstration projects to show the value of interoperable PKI and
 > PKI-based solutions. The group collaborates and cooperates with
 > appropriate standards and testing bodies to promote the adoption of
 > open industry standards.
 >
 > OASIS advances the adoption of a growing list of security
 > specifications, including WS-Security, SAML, XACML, Rights Language,
 > SPML, XCBF--and now, PKI.
 >
 > On 5-7 November, the PKI Forum will hold their quarterly conference in
 > Dallas. See http://www.pkiforum.org/meetings/20021105/ for
 > details and registration.